body {
  padding-top: 0px;
  padding-bottom:0px;
  
  font-family: 'Open Sans', sans-serif;
  
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
  font-family: 'Open Sans Condensed', sans-serif;
}
.navbar-wrapper {
  /*position: absolute;*/
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  position:fixed;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  margin-top: 116px;
     
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background: transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		background:#fff;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
@media(max-width:768px)
{
.cap
{
/*display:none;*/
}
}
.cap h1
{
    transition: all 0s ease 0s;
    min-height: 0px;
    min-width: 0px;
    line-height: 15px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-size: 18px;
	margin-bottom: 30px;
	font-family: 'Pacifico', cursive;
	text-shadow:2px 2px 2px #333;
}


@media(max-width:767px)
{
.cap h1
{
    transition: all 0s ease 0s;
    min-height: 0px;
    min-width: 0px;
    line-height: 15px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-size: 13px;
	margin-bottom: 5px;
	font-family: 'Pacifico', cursive;
	text-shadow:2px 2px 2px #333;
}
}

@media(min-width:768px)
{
.cap h1
{
font-size: 40px;
line-height: 35px;
}
}
@media(min-width:992px)
{
.cap h1
{
font-size: 60px;
line-height: 55px;
}
}
.cap h2
{
margin-top:10px;
margin-bottom:25px;
font-weight:900;
text-shadow:2px 2px 1px #333;
}


@media(max-width:767px)
{
.cap h2
{
font-size:12px;
margin-top:5px;
margin-bottom:5px;
font-weight:900;
text-shadow:2px 2px 1px #333;
}

}


.top-header
{
     background: #39393b;
	 padding:5px 0;
}
.social
{
line-height:normal;
margin:0;
padding:0;
float:right;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{
display: inline-block;
    padding: 6px 20px;
    line-height: 30px;
    text-decoration: none;
    border-right: 1px solid rgba(0,0,0,.1);
    color: #fff;
}
.social li a:first-child
{
border-left: 1px solid rgba(0,0,0,.1);
}
.social li a:hover
{
background: rgba(0,0,0,.05);
}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
text-align:left;
display:block;
}
}
.header-left .phone
{
display: inline-block;
    margin: 4px 0 0 0;
    padding: 0 15px;
    
    color: #fff;
    text-align: left;
}

.header-left .phone a
{
    color: rgba(255, 255, 255, 0.3);
}

.header-left .phone a:hover
{
    color: rgba(255, 255, 255, 0.6);
}

.header-left div i
{
    color: #FF5539;
	padding-right:4px;
}
.header-left .add
{
display:inline-block;
margin-left: 30px;
    color: rgba(255, 255, 255, 0.3);
}

.header-left .add a
{
    color: rgba(255, 255, 255, 0.3);
}

.header-left .add a:hover
{
    color: rgba(255, 255, 255, 0.6);
}

.header-left div span
{
display: block;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #666;
}



h1, h2, h3, h4, h5, h6 {
    
    font-family: 'Montserrat', sans-serif;
}
.new-btn
{
font-family: 'Montserrat', sans-serif;
text-transform:uppercase;
    transition: all 0.2s ease-out 0s;
    min-height: 0px;
    min-width: 0px;
    line-height: 24px;
    border-width: 0px;
    margin: 0px 20px 10px 0px;
    padding: 10px 25px;
    letter-spacing: 0px;
    font-size: 15px;
    color: #fff !important;	
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

@media(max-width:767px)
{
.new-btn
{
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    transition: all 0.2s ease-out 0s;
    min-height: 0px;
    min-width: 0px;
    line-height: 20px;
    border-width: 0px;
    margin: 0px 20px 10px 0px;
    padding: 3px 10px;
    letter-spacing: 0px;
    font-size: 8px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
}

.new-btn:before
{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #3d3d3d;

    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.new-btn:hover:before
{
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.span1
{
padding:50px 0 0;
}
.heading h2
{
border-bottom:4px double #ccc;
margin:0;
}
.heading h2 span
{
  font-size: 30px;
    color: #333;
    margin-bottom: -17px;
    text-transform: uppercase;
    background: #fff;
    margin-top: 2px;
    display: inline-block;
    padding: 0 10px;
}

.center
{
text-align:center;
}
.pd0
{
padding:0;
}
.below-head
{
    position: relative;
    margin-bottom: 20px;
    font-size: 14px;
    color: #666;
    margin-top: 27px;
}
.box1 h3
{
    position: relative;
    font-size: 18px;
    font-family: 'Droid Sans',sans-serif;
    margin-bottom: 15px;
}
.box1 p
{
    position: relative;
    color: #7f7f7f;
	line-height: 1.8em;
	font-size:15px;
}
.box1:hover .box-icon img
{
transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    transition: all 700ms ease-in-out 100ms;
    -webkit-transition: all 700ms ease-in-out 100ms;
    -ms-transition: all 700ms ease-in-out 100ms;
    -o-transition: all 700ms ease-in-out 100ms;
    -moz-transition: all 700ms ease-in-out 100ms;
}
.read
{
color:#fc5a1b;
}
.read:hover
{
text-decoration:none;
color:#333;
}
.span2
{
	padding:20px 0 40px;
}
.span2 .heading h2
{
color:#fff;
}
.box2
{
position: relative;
   
    margin: 0 auto;
    border: 1px solid #eee;
    background: #ffffff;
    transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -ms-transition: all 400ms ease-in;
    -o-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
	
    position: relative;
    padding: 0px 13px 0px;
    overflow: hidden;
}
.title
{
position: relative;
    padding: 20px 0px 0px 0px;
	    height: 70px;
    overflow: hidden;
}
.title h3
{
    position: relative;
	font-size:15px;
	margin:0;
	text-align:center;
	font-weight:700;
}
.title h3 a
{
        position: relative;
    color: #333;
    text-transform: uppercase;
	
}
/*.title:after
{
content: '';
    position: absolute;
    display: block;
    left: 0px;
    bottom: 0px;
    width: 70px;
    height: 2px;
    background: #fc5a1b
}*/
.box2 .desc
{
position: static;

}
.box2 .desc .text
{
    position: relative;
    color: #888888;
    /* line-height: 2em; */
    font-size: 13px;
    text-align: center;
    margin-bottom: 25px;
    margin-top: 15px;
    line-height: 22px;
}
.box2 .more
{

    background:none repeat scroll 0 0 transparent !important;
	padding-right:60px !important;
	position:relative;
	border:none;
	overflow:hidden;
	border-radius:0;
	padding:16px 22px;
	line-height:1.544;
	font-size:13px;
	color:#fff;
	    float: right;
    margin-right: -20px;
	
}
.more .btn-icon {
    font-size: 10px;
    padding-right: 24px;
    position: absolute;
    right: -10px;
    top: 0;
    height: 100%;
	}

.btn-icon {
    background: #d74516;
    padding: 13px;
    color: #fff;
    transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	}
.more i
{
margin:0;
}

.btn:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: rgba(255,255,255,.4);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
    -webkit-transform: rotate(360deg) scale(1.003) skew(-14deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}
.box22 .box2-img img
{
position: relative;
    display: block;
    width: 100%;
    transition: all 700ms ease-in-out 100ms;
    -webkit-transition: all 700ms ease-in-out 100ms;
    -ms-transition: all 700ms ease-in-out 100ms;
    -o-transition: all 700ms ease-in-out 100ms;
    -moz-transition: all 700ms ease-in-out 100ms;
}
.box22
{
position:relative;
    
	margin-bottom:15px;
	margin-top:15px;
	padding:0 5px;
}
.box22 .box2-img
{
position:relative;
overflow:hidden;
}
.box22 .box2-img:after
{
   
    background: rgba(255, 255, 255, 0.4);
    content: "";
    height: 100%;
    left: -150%;
    position: absolute;
    top: 0;
    transition: none 0s ease 0s;
    width: 100%;
    transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
    -webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.box22:hover .box2-img:after
{
left:-50%
}
.footer
{
    padding: 30px 0 30px;
    background: #1a1f35;
}
.foot1 p
{
    color: #908F8F;
font-size:13px;
line-height:22px;
}
.foot-head
{
color:#fff;
margin-bottom:20px;
}
.foot-head h2
{
font-size:20px;
margin:0;
font-weight:700;
}
.menulist ul
{
float: left;
    text-transform: uppercase;
    padding: 0 7px;
    min-width: 35%;
	list-style:none;
	margin-bottom:0;
}
.menulist ul:nth-child(1)
{
padding:0;
}
.menulist ul:nth-child(2)
{
padding-left:0px;
}
@media(min-width:768px)
{
.menulist ul:nth-child(2)
{
    border-left: 1px solid #6D6D6F;
    border-right: 1px solid #6D6D6F;
}
.menulist ul:nth-child(2)
{
padding-left:23px;
}
}
.menulist ul li
{
    position: relative;
    display: block;
}
.menulist ul li a
{
font-weight: bold;
    padding: 0 15px;
    line-height: 29px;
    color: #6D6D6F;
    font-size: 13px;
}
.menulist ul li a:hover
{
    color: #fff;
}
.foot-icon
{
display: table-cell;
vertical-align: top;
padding-right: 10px;
padding-top: 4px;
}
.address
{
color: #6D6D6F;
   
    line-height: 16px;
    font-size: 15px;
    margin-bottom: 15px;
	font-size:13px;
	
}

.address a
{
color: #6D6D6F;	
}

.foot-add
{
display: table-cell;
    vertical-align: top;
	    width: 10000px;
}
.m64
{
margin-top:15px;
}
.news
{
background:#212121;
    line-height: 50px;
    height: 45px;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    padding: 0 25px;
    color: #828fa8;
    
    text-shadow: none;
    font-size: 15px;
	margin-bottom:10px;
}

.footer2 {
        color: #FFF;
    font-size: 13px;
    background-color: #2e375f;
    padding: 15px 0 11px;
	
}

@media (min-width: 768px)
{
.footer2 {
        color: #FFF;
    font-size: 12px;
    background-color: #2e375f;
    padding: 15px 0 11px;
}
}

.foot4, .foot5 {
    text-align: center;
}

@media (min-width: 768px)
{
.foot4 	
{
    text-align: left;
	}
.foot5 {
    text-align: right;
}
}
.foot5 a {
    color: #FC5A1B;
    font-weight: 700;
}
/*.span2 .animated {
         -webkit-animation-duration: 0s;
    animation-duration: 0s;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
}*/
.line
{
border-bottom:2px solid #FC5A1B;
width:150px;
margin:0% auto 25px;
}
.span3
{
background:url(../images/parallex.jpg) center;
background-size:cover;
padding:50px 0;
}
@media(min-width:768px)
{
.span3
{
background:url(../images/parallex.jpg) center fixed;
background-size:cover;
padding:60px 0;
}
}
.parallex
{
      padding: 20px;
    overflow: hidden;
    color: #333;
text-shadow: 0px 3px 10px #fff;
}
.parallex img
{
margin-top:20px;
}
.parallex h2
{
line-height:40px;
font-family: 'Open Sans Condensed', sans-serif;
margin-top:0;
font-weight:700;
font-size: 36px;
    margin-bottom: 35px;
}
.parallex a
{
margin-top:20px;
}
.box3 i
{
font-size:135px;
color:#2e375f;
}

.box3 h3
{
font-size:18px;
text-transform:uppercase;
margin-top:0;
font-family: 'Open Sans Condensed', sans-serif;
font-weight:700;
}
.box3 
{
    border-bottom: 1px solid #AFAFAF;
	border-right:none;
}
@media(min-width:768px)
{
.box3 
{
    border-right: 1px solid #AFAFAF;
	border-bottom:none;
}

}
.box3:last-child
{
border:none;
}
.foot-top
{
    background: none repeat scroll 0 0 #d74516;
    margin-top: 0px;
    overflow: hidden;
    padding: 0;
}
.pre-ft
{

    border-left: 1px solid #df6a45;
    color: #fff;
    overflow: hidden;
    padding-bottom: 30px;
    padding-top: 20px;
}

.pre-ft p
{
margin-bottom:5px;
}

.pre-ft .btn-icon {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    background: none repeat scroll 0 0 #df6a45;
    display: inline-block;
    float: left;
    font-size: 21px;
    margin-left: -20px;
    margin-right: 30px;
    padding: 12px 25px 15px 43px;
    position: relative;
    top: 10px;
    width: auto !important;
}

@media(max-width:768px)
{
.pre-ft .btn-icon {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    background: none repeat scroll 0 0 #df6a45;
    display: inline-block;
    float: left;
    font-size: 17px;
    margin-left: -20px;
    margin-right: 15px;
    padding: 12px 15px 15px 33px;
    position: relative;
    top: 10px;
    width: auto !important;
}	
}

.newpd
{
    padding-bottom: 10px;
}

.pre-ft:hover .btn-icon
{
background:#fff;
color:#df6a45;
}
.ph
{
font-size:14px;
font-weight:700;
}

.ph a
{
color:#fff;
font-size:14px;
font-weight:700;
}

@media(max-width:768px)
{
.ph a
{
color:#fff;
font-size:12px;
font-weight:600;
}

.ph
{
font-size:12px;
font-weight:600;
}
}


.btn-icon i
{
    -webkit-transform: rotate(0deg) scale(1.003) skew(0deg) translate(0px);
}
.mta
{
height:auto;
padding-left:15px;
margin-top:-4px;
width:60px;
}

@media(max-width:768px)
{
.logo
{
width:350px;
}
}

@media(max-width:767px)
{
.logo
{
width:200px;
}
}

@media(min-width:768px)
{
/*.mta
{
height:60px;
padding-left:15px;
margin-top:-4px;
width:auto;
}*/
.logo
{
width:auto;
}
}

.spanpg
{
    padding: 146px 0 20px;
}

.margin-b-25
{
margin-bottom: 25px;
}

.margin-b-32
{
margin-bottom: 32px;
}

.spanpg p
{
    margin: 0 0 10px;
    font-weight: 400;
    color: #777;
    text-align: justify;
    line-height: 24px;
font-family: 'Montserrat', sans-serif;	
}

.cont
{
    padding: 12px 15px;
    height: 52px;
    color: #777;
    font-size: 13px;
    font-weight: 600;
    border-radius: 0;
}

.cont:focus
{
    box-shadow: 0px 0px 5px #ccc;
	border-color:#ccc;
}

.submit
{
    transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
    color: #fff;
    font-weight: 600;
    background: #D74516;
    padding: 10px 25px;
    font-size: 16px;
}

.submit:hover
{
    color: #fff;
}

.spanpg h3
{
    margin-top: 0;
    font-size: 22px;
}

.spanpg a
{
color:#D74516;
}

.spanpg ul
{
    padding: 0;
    list-style: none;
    overflow: hidden;
    padding-left: 10px;
}

.spanpg ul li 
{
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    font-size: 14px;
    padding-left: 15px;
	font-weight: 400;
    color: #777;
    text-align: justify;
    line-height: 24px;	
	    font-family: 'Montserrat', sans-serif;
}

.spanpg ul li:before 
{
    content: "\f013";
    font-family: 'FontAwesome';
    left: -3px;
    top: 7px;
    position: absolute;
    text-transform: lowercase;
    font-size: 13px!important;
    color: #d74516;
}

.ser ul li
{
float: left;
    width: 50%;
}

@media(max-width:768px)
{
.ser ul li
{
float: none;
    width: auto;
}
}


.gal img 
{
    margin: 10px;
}

.border img 
{
    border: 4px solid #fff;
    box-shadow: 1px 1px 10px #ccc;
}

.map 
{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
}

.map iframe 
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media(max-width:768px)
{
.tabpd
{
padding:0 5px;
}
}